Package twisted :: Package mail :: Module mail :: Class BounceDomain

[show private | hide private]
[frames | no frames]

## Class BounceDomain

A domain in which no user exists.

This can be used to block off certain domains.

Method Summary
| `authenticateUserAPOP(self, user, digest)`
| `authenticateUserPASS(self, user, password)`
| ``exists`(self, user, success, failure)` No user exists in a BounceDomain -- always return 0

Method Details

### exists(self, user, success, failure)

No user exists in a BounceDomain -- always return 0

Generated by Epydoc 1.1 on Thu May 8 13:16:31 2003 | http://epydoc.sf.net